﻿




section.home.banner .slider .slide {
    /*padding-top: 150px;*/
    padding-bottom: 150px;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
    min-height: 540px;
}

    section.home.banner .slider .slide:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        /*background: rgba(0,0,0,.5);*/
        left: 0;
        top: 0;
        z-index: -1;
    }

    section.home.banner .slider .slide .slide-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
    }


        section.home.banner .slider .slide .slide-content .slide-sub-title {
            color: var(--primary-color);
            font-size: 1.3rem;
            font-weight: 700;
            position: relative;
            text-transform: uppercase;
        }

        section.home.banner .slider .slide .slide-content .slide-title {
            color: #fff;
            font-size: 2.5rem;
            font-weight: 700;
            line-height: 1.3;
            text-transform: uppercase;
        }

            section.home.banner .slider .slide .slide-content .slide-title span {
                color: var(--primary-color);
            }

        section.home.banner .slider .slide .slide-content p {
            color: #fff;
            line-height: 30px;
            font-weight: 400;
            margin-bottom: 20px;
        }


    section.home.banner .slider .slide.slide-1 {
        /* background-image: url('/assets/images/home/JU-Jaipur-s1.jpg*/
    }

    section.home.banner .slider .slide.slide-2 {
        /*background-image: url('/assets/images/home/JU-Jaipur-s2.jpeg');
        */
    }

    section.home.banner .slider .slide.slide-3 {
        /* background-image: url('/assets/images/home/JU-Jaipur-s3.jpg');
        */
    }

    section.home.banner .slider .slide.slide-4 {
        /* background-image: url('/assets/images/home/JU-Jaipur-s4.png*/
    }

        

section.home.banner .slider .owl-nav [class*=owl-] {
    color: #ff5d22;
    font-size: 30px;
    margin: 0;
    padding: 0;
    background: rgba(0,0,0,.4);
    display: inline-block;
    cursor: pointer;
    height: 55px;
    width: 55px;
    line-height: 56px;
    text-align: center;
    border-radius: 50%;
    transition: all .5s ease-in-out;
}


section.home.banner .slider .owl-nav .owl-prev,
section.home.banner .slider .owl-nav .owl-next {
    position: absolute;
    /* top: 50%;*/
    top:40%;
    transform: translate(0,-50%);
}

section.home.banner .slider .owl-nav .owl-next {
    right: 40px;
}

section.home.banner .slider .owl-nav .owl-prev {
    left: 40px;
}



section.home .section-title h2 {
    text-transform: uppercase;
    color: var(--secondary-color);
}

section.home .section-title span {
    display: inline-block;
    background-color: var(--primary-light-color);
    color: var(--primary-color);
    font-weight: bold;
    font-size: .9rem;
    padding: 5px 15px;
    border-radius: 5px;
    margin-bottom: 10px;
}



section.home.about-us {
    position: relative;
    /* padding: 100px 0px;*/
    padding: 0px 0px;
}

    section.home.about-us .section-title h1 {
        color: var(--secondary-color);
    }

    section.home.about-us p span {
        display: block;
        padding-left: 20px;
        border-left: 3px solid var(--secondary-color);
        font-size: 1.05rem;
        font-weight: bold;
        color: var(--secondary-color);
        margin-top: 20px;
    }

section.home.faculties {
    padding: 100px 0px;
    background-color: #f2f2f2;
    position: relative;
    background-image: url('../images/home/shape-9.webp');
    background-repeat: no-repeat;
    z-index: -1;
}

    section.home.faculties > .container {
        z-index: 20;
        position: relative;
    }


    section.home.faculties svg.bg-art-1 {
        position: absolute;
        fill: var(--primary-color);
        opacity: .5;
        right: 0;
        bottom: 0;
        z-index: 1;
    }

    section.home.faculties .faculty {
        display: flex;
    }

        section.home.faculties .faculty:hover {
            color: var(--primary-color) !important;
        }

        section.home.faculties .faculty .icon {
            height: 80px;
            width: 80px;
            display: inline-block;
            line-height: 80px;
            vertical-align: middle;
            text-align: center;
            position: relative;
            margin-right: 25px;
        }

        section.home.faculties .faculty .info {
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

        section.home.faculties .faculty .icon:before {
            content: '';
            border-radius: 50%;
            display: block;
            position: absolute;
            opacity: .2;
            width: 100%;
            height: 100%;
            background-color: currentColor;
        }

        section.home.faculties .faculty h3 {
            color: var(--body-color);
            font-weight: 600;
            font-size: 1.1rem;
            margin-bottom: 5px;
        }

        section.home.faculties .faculty span {
            color: var(--body-color) !important;
        }


section.home.news {
    padding: 100px 0px;
}

    section.home.news .item {
        border: 2px dashed var(--secondary-color);
        padding: 20px;
        border-radius: 20px;
        min-height: 350px;
        display: block;
    }

        section.home.news .item .date {
            width: 100px;
            height: 100px;
            background-color: var(--primary-color);
            border-radius: 100%;
            color: #fff;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }

            section.home.news .item .date span:first-child {
                font-weight: 600;
                font-size: 2.5rem;
                line-height: 2.5rem;
            }

section.home.recruiters {
    padding: 50px 0px;
    background-color: var(--primary-color);
}


section.home.blogs {
    padding: 100px 0px;
}

    section.home.blogs .item {
        background-color: #eaeaea;
        border-radius: 5px;
        padding: 20px;
        font-size: .9rem;
        font-weight: 600;
        margin-bottom: 25px;
    }


        section.home.blogs .item .item-image {
            overflow: hidden;
            border-radius: 5px;
        }

        section.home.blogs .item:hover img {
            transform: scale(1.1) rotate(-2deg);
        }

        section.home.blogs .item img {
            border-radius: 5px;
            margin-bottom: 25px;
            transition: all ease .9s;
        }

        section.home.blogs .item h3 {
            font-size: 1.08rem;
            color: var(--body-color);
            font-weight: 500;
            min-height: 80px;
        }

        section.home.blogs .item .btn-primary {
            height: 50px;
            line-height: 50px;
            padding-top: 2px;
        }

section.home.testimonials {
    padding: 100px 0px;
}

    section.home.testimonials .testimonial {
        padding: 50px;
        background-color: var(--primary-color);
        color: #fff;
    }

        section.home.testimonials .testimonial .title {
            display: flex;
            margin-bottom: 20px;
            background-image:url('../images/home/quote-1-2.png');
            background-repeat:no-repeat;
            background-position-x:right;
        }

            section.home.testimonials .testimonial .title img {
                height: 100px;
                width: 100px;
                border-radius: 100%;
                border: 4px solid #ffffff99;
                margin-right: 40px;
            }

            section.home.testimonials .testimonial .title h3 {
                color: #fff;
                margin-top: 15px;
                font-size: 1.3rem;
            }

        section.home.testimonials .testimonial .rating {
            color: yellow;
            margin-bottom:20px;
        }

            section.home.testimonials .testimonial .rating i {
                margin-right: 10px;
            }

        section.home.testimonials .testimonial .review {
            height:80px;
        }
